Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Flash

  1. #1
    Join Date
    Jul 2008
    Location
    West Wales
    Posts
    322

    Angry Flash

    Linux 2.6.27.39-0.2-default x86_64

    SUSE 11.1

    many sites keep calling for the latest version of flash to be installed?

    There are no updates?

    i have flash-player 10.0.42.34-0.2.1 installed but for i586 must have been via update

    and
    flash plugin for player 10 10.42.34-release

    I am asked in Konqueror and firefox.

    Any ideas what flash players should be installed and from what repositories
    packman is first with 20 priority.

    Thanks
    Emachine e510 m360,Celeron 2.13GHz,Mobile Intel GL960,int.Graphics X3100,Vista & Suse 11.1, KDE3.5.
    PC running Suse 11.1, KDE3.5 with Pentium D CPU 3.00GHz,nVidia 7600GS,
    PC running XP & Suse 11.1, KDE3.5 with Pentium(R) D CPU 3.00GHz,nVidia 7600GS

  2. #2
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Flash

    Where are you having this trouble? I have the same flash. Give us a url.
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  3. #3
    Join Date
    Jul 2008
    Location
    West Wales
    Posts
    322

    Default Re: Flash

    Quote Originally Posted by caf4926 View Post
    Where are you having this trouble? I have the same flash. Give us a url.
    is the flash player for
    i have flash-player 10.0.42.34-0.2.1 installed but for i586 must have been via update when I have a 64 bit installation.

    the bbc iplayer
    the itv player

    Thanks
    Emachine e510 m360,Celeron 2.13GHz,Mobile Intel GL960,int.Graphics X3100,Vista & Suse 11.1, KDE3.5.
    PC running Suse 11.1, KDE3.5 with Pentium D CPU 3.00GHz,nVidia 7600GS,
    PC running XP & Suse 11.1, KDE3.5 with Pentium(R) D CPU 3.00GHz,nVidia 7600GS

  4. #4
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Flash

    Dude those all work flawlessly.
    I have both 32bit and 64bit but both are 11.2 systems.

    This is what I have:

    Code:
    rpm -qi flash-player
    Name        : flash-player                 Relocations: (not relocatable)
    Version     : 10.0.42.34                        Vendor: openSUSE
    Release     : 0.1.1                         Build Date: Fri 11 Dec 2009 00:52:04 GMT
    Install Date: Mon 21 Dec 2009 16:30:49 GMT      Build Host: build34
    Group       : Productivity/Networking/Web/Browsers   Source RPM: flash-player-10.0.42.34-0.1.1.src.rpm
    Size        : 19917311                         License: NON-OSI-COMPLIANT(royalties)
    Signature   : RSA/8, Fri 11 Dec 2009 00:52:19 GMT, Key ID b88b2fd43dbdc284
    Packager    : http://bugs.opensuse.org
    Summary     : Adobe Flash PlugIn and standalone Player
    Description :
    This package contains Adobe's Flash Plugin for the supported Web
    browsers in addition to a standalone flash player application.
    Make sure you have nspluginwrapper on _64 bit
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  5. #5
    Join Date
    Nov 2009
    Location
    Mnchen
    Posts
    295

    Default Re: Flash

    It works for me with the same version of flash, but only the BBC Radio iplayer. If i want to watch BBC TV it tries to tell me that i am outside of the UK.

    ****, i remember the time i have lived in Aberdeen. It was a great time. Ok, i have to stick now with ARD & ZDF, RTL & Co.

  6. #6
    palladium NNTP User

    Default Re: Flash

    many times (here with Firefox and the latest flash) i have seen a
    javascript problem reported as a flash player needing to be updated..

    as far as i can tell 100% of the times that happened it was because of
    a javascript problem..

    make SURE you have javascript enabled (and if you use an addon like
    NoScript, make SURE you allow javascript for those sites which
    'report' a need to upgrade your flash)..

    btw, if it *is* a javascript problem, then there is NO way to upgrade
    flash to fix it....see?

    HOWEVER, if you are certain your javascript is turned on, then follow
    this advice closely:
    http://forums.opensuse.org/showthrea...0)#post1971902

    it works! use locate or find to clean out all old libflashplayer.so
    files....AND, come back and let us know if it was a simple javascript
    off, or what...ok??

    --
    palladium

  7. #7
    Join Date
    Jul 2008
    Location
    West Wales
    Posts
    322

    Default Re: Flash

    Quote Originally Posted by caf4926 View Post
    Dude those all work flawlessly.
    I have both 32bit and 64bit but both are 11.2 systems.

    This is what I have:

    Code:
    rpm -qi flash-player
    Name        : flash-player                 Relocations: (not relocatable)
    Version     : 10.0.42.34                        Vendor: openSUSE
    Release     : 0.1.1                         Build Date: Fri 11 Dec 2009 00:52:04 GMT
    Install Date: Mon 21 Dec 2009 16:30:49 GMT      Build Host: build34
    Group       : Productivity/Networking/Web/Browsers   Source RPM: flash-player-10.0.42.34-0.1.1.src.rpm
    Size        : 19917311                         License: NON-OSI-COMPLIANT(royalties)
    Signature   : RSA/8, Fri 11 Dec 2009 00:52:19 GMT, Key ID b88b2fd43dbdc284
    Packager    : http://bugs.opensuse.org
    Summary     : Adobe Flash PlugIn and standalone Player
    Description :
    This package contains Adobe's Flash Plugin for the supported Web
    browsers in addition to a standalone flash player application.
    Make sure you have nspluginwrapper on _64 bit
    Hi

    yes I have the 64 bit mspluinwrapper1.2.2-2.1.1 498k

    but when i copied your text above

    brian@linux-z3dx:~> su
    Password:
    linux-z3dx:/home/brian # rpm -qi flash-player
    package flash-player is not installed
    linux-z3dx:/home/brian #

    Thanks
    Emachine e510 m360,Celeron 2.13GHz,Mobile Intel GL960,int.Graphics X3100,Vista & Suse 11.1, KDE3.5.
    PC running Suse 11.1, KDE3.5 with Pentium D CPU 3.00GHz,nVidia 7600GS,
    PC running XP & Suse 11.1, KDE3.5 with Pentium(R) D CPU 3.00GHz,nVidia 7600GS

  8. #8
    Join Date
    Jun 2008
    Location
    The English Lake District. UK - GMT/BST
    Posts
    36,733
    Blog Entries
    20

    Default Re: Flash

    su terminal

    Code:
    zypper in flash-player
    If problem, post result of

    Code:
    zypper lr -d
    Leap 15.1_KDE
    My Articles Was I any help? If yes: Click the star below

  9. #9
    Join Date
    Jul 2008
    Location
    West Wales
    Posts
    322

    Default Re: Flash

    Hi

    Before your posting. I used YAST and ticked the Flashplayer.

    It downloaded about 6 meg of Flashplayer.

    So sorted both BBC iplayer and ITV player both work fine.

    They were working fine last time I tried them.

    Thanks for your help
    Emachine e510 m360,Celeron 2.13GHz,Mobile Intel GL960,int.Graphics X3100,Vista & Suse 11.1, KDE3.5.
    PC running Suse 11.1, KDE3.5 with Pentium D CPU 3.00GHz,nVidia 7600GS,
    PC running XP & Suse 11.1, KDE3.5 with Pentium(R) D CPU 3.00GHz,nVidia 7600GS

  10. #10
    Join Date
    Jul 2008
    Location
    West Wales
    Posts
    322

    Default Re: Flash

    Quote Originally Posted by palladium View Post
    many times (here with Firefox and the latest flash) i have seen a
    javascript problem reported as a flash player needing to be updated..

    as far as i can tell 100% of the times that happened it was because of
    a javascript problem..

    make SURE you have javascript enabled (and if you use an addon like
    NoScript, make SURE you allow javascript for those sites which
    'report' a need to upgrade your flash)..

    btw, if it *is* a javascript problem, then there is NO way to upgrade
    flash to fix it....see?

    HOWEVER, if you are certain your javascript is turned on, then follow
    this advice closely:
    Adobe Flash Player - openSUSE Forums

    it works! use locate or find to clean out all old libflashplayer.so
    files....AND, come back and let us know if it was a simple javascript
    off, or what...ok??

    --
    palladium
    Hi

    I restarted the computer and the BBCiplyer does not work and ITV only has sound.

    I will work through the above - thanks
    Emachine e510 m360,Celeron 2.13GHz,Mobile Intel GL960,int.Graphics X3100,Vista & Suse 11.1, KDE3.5.
    PC running Suse 11.1, KDE3.5 with Pentium D CPU 3.00GHz,nVidia 7600GS,
    PC running XP & Suse 11.1, KDE3.5 with Pentium(R) D CPU 3.00GHz,nVidia 7600GS

Page 1 of 2 12 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •